/*
    True Blue 1.5
    http://stevelam.org/projects/trueblue/

    Support for Internet Exploder 6
*/

/* One Column */
* html body.columns-one ul.menu {
	background: url('../images/c1_header_overlay.gif');
}

/* Two Columns */
* html body.columns-two ul.menu {
	background: url('../images/c2_header_overlay.gif');
}

* html body.columns-two #page {
	width: 810px;
	padding: 0;
	margin: 0 auto;
}

* html body.columns-two #page div.content {
	margin: 0 10px;
	padding: 0;
	width: 790px;
}

* html body.columns-two #page #primary {
	margin: -30px 0 0;
	left: 20px;
}

* html body.columns-two #page #sidebar-main,
* html body.columns-two #page #sidebar-alt {
	left: 30px;
}

/* Two Sidebars */

* html body.columns-three ul.menu {
	background: url('../images/c3_header_overlay.gif');
}


/* Header */

* html #header {
	height: 235px;
	padding: 0;
	margin: 0;
}

* html #header ul.menu li {
	padding: 0;
}

* html #header ul.menu li a {
	margin: 0;
	padding: 10px;
}

* html #header ul.menu li a:hover {
	padding: 15px 10px 5px;
	border-bottom: 5px solid #333;
	background: #000;
}

* html #header ul.menu li.current_page_item {
	padding-left: 10px;
	background: url('../images/menu-selected-left.gif') no-repeat bottom left;
}

* html #header ul.menu li.current_page_item a, * html #header ul.menu li.current_page_item a:hover {
	padding: 15px 10px 10px 0;
	background: url('../images/menu-selected-right.gif') no-repeat bottom right;
	border-bottom: none;
}

/* Icon fixes */

* html .entry-edit a, .comment-edit a {
	background: url('../icons/pencil.gif') left center no-repeat;
}

* html .entry-tags {
	background: url('../icons/tag_blue.gif') left center no-repeat;
}

* html .commentsrsslink {
	background: url('../icons/feed.gif') left top no-repeat;
}

* html .trackbacklink {
	background: url('../icons/arrow_refresh.gif') left top no-repeat;
}

* html .comments #commentlist li.authorcomment blockquote, * html blockquote {
	background: #fff url('../images/quote.gif') no-repeat 10px 0;              
}

/* Paged Navigation | Rolling Archives */

* html div.navigation,
* html #primary #rollingarchives {
	background: url('../images/navigation_bg.gif') no-repeat bottom;
}

* html #rollingarchives #rollhover {
	background: url('../images/rollhover.gif');
}

* html div.navigation {
	padding: 8px 0;
}

* html div.navigation .left,
* html #rollingarchives #rollprevious {
	margin-left: 5px;
	background: url('../icons/book_previous.gif') left center no-repeat;
}

* html div.navigation .right,
* html #rollingarchives #rollnext {
	margin-right: 5px;
	background: url('../icons/book_next.gif') right center no-repeat;
}

* html #rollingarchives #pagehandle,
* html #rollingarchives #trimmerhandle {
	width: 13px;
	background: url('../images/slider-handle.gif') center center no-repeat;
}
